.content_kv{
	opacity:0;
	transition:opacity 2.5s 1s;
}
.content_kv.show{
	opacity:1;
}

.heading_txt span{
	-webkit-mask-image:linear-gradient(to left,transparent 0%,#fff 5%);
	-webkit-mask-repeat:no-repeat;
	-webkit-mask-size:200% 100%;
	-webkit-mask-position:200% 0%;
	mask-image:linear-gradient(to left,transparent 0%,#fff 5%);
	mask-repeat:repeat-y;
	mask-size:200% 200%;
	mask-position:200% -20%;
	transition-property:-webkit-mask-position,mask-position,transform;
	transition-duration:1.1s;
	transform:translateX(10rem);
	display:inline-block;
}
.heading_txt span.nomask{
	-webkit-mask-image:none;
	mask-image:none;
	transform:none;
	
}
.heading_txt{
	transition-property:opacity,transform,filter;
	transition-duration:1.5s;
}
.heading_txt.show{
	opacity:1;
}
.heading_txt.show span{
	-webkit-mask-position:90% 0%;
	transform:none;
	opacity:1;
}
.heading_txt img{
	opacity:0;
	transition:opacity 0.6s 1s;
	
	
}
.heading_txt.show img{
	opacity:1;
	
}
section.gutter .heading_txt.show img{
	opacity:1;
transform:none!important;
	
}
.sub_ttl {
	opacity:0;
	transition-property:opacity;
	transition-duration:1.5s;
}
.show .sub_ttl {
	opacity:1;
}

.star_img_l ,.star_img_m,.star_img_l ,.star_img{
	transition-property:opacity,transform,filter;
	transition-duration:0.3s;
	opacity:0.7;
}
body img.blink{
	opacity:1;
transform:scale(1.4) rotate(5deg);
filter:drop-shadow(0 0 5px #fff);
}

@keyframes blink1{
	0%{opacity:1;}
	50%{opacity:1}
	51%{opacity:0.5}
	52%{opacity:1}
}

.kagayaki_item{
	animation-duration:5s;
	animation-name:sine;
	animation-iteration-count:infinite;
	/*transform:translateY(0.2rem);
	transition-duration:0.1s;
	transition-property:opacity;*/
}
.kagayaki_item.item_g{
	animation-delay:1s;
}
.kagayaki_item.item_h{
	animation-delay:2s;
}
/*
@keyframes sine{
	0%{transform:translateY(0.2rem);}
	50%{transform:translateY(-0.2rem);}
	100%{transform:translateY(0.2rem);}
}*/

@keyframes sine{
	0%{opacity:1;}
	50%{opacity:0.5;}
	100%{opacity:1;}
}



.magicWand{
	position:absolute;
	left:0;
	transform:translateY(-50%);
	width:100%;
	aspect-ratio:2;
	top:50%;
	pointer-events:none;
}
.nav_list .magicWand{
	top:calc(50% - 1rem);
	left:-3rem;
}
.bar_area,.shinkansen_img_area{
touch-action: none;
}
.bar_area img,.shinkansen_img_area img{
	-webkit-user-drag: none;
	user-select: none; 
}
.shinkansen_img_area img{
	position:relative;
	/*transition-duration:1.5s;
	transition-property:left;*/
   
}

.bar_area img{
	animation-name:knobblink;
	animation-duration:1.5s;
	animation-iteration-count:infinite;
	 -webkit-user-drag: none;
  -webkit-touch-callout: none;
  user-drag: none;
}
@keyframes knobblink{
	0%{margin-left:0;}
	40%{margin-left:0;}
	60%{margin-left:1rem;}
	80%{margin-left:0;}
	100%{margin-left:0;}
}

.bar_area .scroll_bar.blinkstop img{
	animation-name:none;
}

.nav_list canvas{
	opacity:0;
	transition:opacity 1.2s;
}
.nav_list li:hover canvas{
	opacity:1;
}
.innerText{
	display:inline-block;
	padding:0 1rem;
}

.table_outer{
	overflow:hidden;
	transition:height 0.8s;
}
.more_btn{
	transition:opacity 0.6s,height 0.6s;
	
}

#csv_news_err1,#csv_news_err2,
#csv_info_err1,#csv_info_err2{
	display:none;
}

.csv_none,.csv_nodata{
	transition:opacity 1.3s,transform 1.3s;
	opacity:0;

}
.csv_nodata{
	transform:translateY(3rem);
}

.show .csv_none,.show.csv_nodata {
	opacity:1;
	transform:none;
}